Retyped.expect-puppeteer 2.2.6733

Expect Puppeteer (expect-puppeteer) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.expect-puppeteer -Version 2.2.6733
dotnet add package Retyped.expect-puppeteer --version 2.2.6733
paket add Retyped.expect-puppeteer --version 2.2.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.2.6733 205 6/9/2018
2.2.6685 204 4/21/2018